FIREGLCONTROL(1)

NAME
amdcccle - a GUI to setup a users desktop

SYNOPSIS

amdcccle

DESCRIPTION

amdcccle ...

OPTIONS

This program has no options.

BUGS

Report any issues with the amdcccle program to http://support.ati.com.

AUTHOR

Daniel Leidert <daniel.leidert@wgdd.de>

    Author.

COPYRIGHT
Copyright © 2005-2006 Daniel Leidert

See the file /usr/share/doc/fglrx-driver/copyright for license and warranty information.